.newstitle .owl-wrapper-outer {
	border: none;
	border-radius: 0;
	box-shadow: none;
}

.news-div .image,
.news-div .image img {
	text-align: center;
	margin: 0 auto;
}

.news-div {
	border: 1px solid #ddd;
	background: #fff;
}

.detail-name a {
	color: #000;
}

.news .name {
	font-size: 14px;
	color: #000;
	font-weight: bold;
	margin-bottom: 5px;
}

.news .description {
	word-wrap: break-word;
	text-align: left;
}

.news .product-layout {
	margin-bottom: 10px;
}

.site-wrapper .news .product-layout {
	margin: 0px;
}

.site-wrapper .newss #column-right.side-column a {
	text-decoration: none;
}

.site-wrapper .newss .product-thumb {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	overflow: auto;
}

.site-wrapper .newss .row>div.product-layout {
	padding: 0 15px;
}

.site-wrapper .newss hr+.row {
	margin-right: -15px;
	margin-left: -15px;
}

.site-wrapper .product-thumb .image {
	text-align: center;
}

.site-wrapper .product-thumb .image img {
	margin: 0 auto;
}

.site-wrapper .product-thumb .caption {
	padding: 0 10px;
	min-height: 180px;
}

.site-wrapper .newss #column-right.side-column {
	width: auto;
}

.site-wrapper .detail-name {
	font-weight: 500;
	font-size: 15px;
	margin: 0 0 10px;
}

.site-wrapper .detail-name a {
	text-decoration: none;
}

.site-wrapper #news-news .buttons {
	justify-content: end;
}

.news .caption {
	min-height: 206px;
	padding: 10px;
}

#news .owl-wrapper-outer {
	border: none;
	box-shadow: none;
}

.news h3 {
	color: #000;
	font-weight: bold;
	text-align: center;
	margin: 20px 0 30px;
}

.newstitle.owl-carousel {
	background: transparent;
}

.site-wrapper .grid-item:has(#news-categorys) {
	padding: 0px !important;
}

.site-wrapper #news-categorys {
	margin: 0;
}

#news-categorys a {
	text-decoration: none;
}

.newss .product-thumb,
.news .news-div {
	overflow: hidden;
}

.newss .product-thumb .caption .news-description,
.news .news-div .caption .news-description {
	height: 60px;
	overflow: hidden;
}

.newss .product-thumb .caption,
.news .news-div .caption {
	min-height: 150px;
}

.newss .product-thumb .caption .readmorebtn,
.news .news-div .caption .readmorebtn {
	display: inline-block;
	font-weight: 600;
	margin: 5px 0 0;
}

.site-wrapper .newss .product-thumb .caption,
.site-wrapper .news .news-div .caption {
	min-height: 190px;
}

.site-wrapper .newss .product-thumb .caption .news-description,
.site-wrapper .news .news-div .caption .news-description {
	height: 75px;
}

.newstitle .owl-wrapper {
	display: flex !important;
}

.newstitle .owl-wrapper .product-layout {
	height: 100%;
}

.newstitle .owl-wrapper .product-layout .news-div {
	height: 100%;
	display: flex;
	flex-direction: column;
}

.news .news-div .caption .readmorebtn {
	margin-top: auto;
}

.news .news-div .caption {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.news-div .caption .news-description * {
    font-size: 14px;
}









/* ======================== Responsive code start here ======================== */

@media(min-width:768px) {
	.newss .product-layout:nth-child(3n+1) {
		clear: left;
	}
}


@media(max-width:768px) {
	.owl-carousel .owl-buttons div {
		opacity: 1;
	}

	.newss .row>.product-layout,
	.newstitle.row>.product-layout {
		width: 50%;
	}

	.news .caption,
	.newss .caption {
		min-height: 160px;
	}

	.site-wrapper .newss .row>div.product-layout {
		padding: 0 5px;
	}

	.site-wrapper .product-thumb .caption .detail-name {
		margin: 10px 0 0;
	}

	.newss .product-layout:nth-child(2n+1) {
		clear: left;
	}
}